.boxTitleLeft, .boxTitleRight {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 90%;
	color: #000000;
	background-color: #EB1E01;
	width: 155px;
	height: 25px;
	padding-left: 5px;
	padding-top: 3px;
}
.boxContentLeft, .boxContentRight {
	background-color: #FFFFFF;
	width: 155px;
	padding-left: 5px;
	margin-bottom: 10px;
	padding-top: 3px;
	padding-bottom: 5px;
	border: 1px solid #EB1E01;
}
.boxContentCheckout {
	background-color: #FFFFFF;
	width: 153px;
	padding-left: 5px;
	margin-bottom: 10px;
	padding-top: 3px;
	padding-bottom: 5px;
	border: 1px solid #EB1E01;
}
.colLeft {
	position: relative;
	left: 0px;
	width: 160px; 
	padding-left: 9px;
	padding-right: 5px;
	float: left;
	z-index: 1;
}
.colMid {
	position: relative;
	width: 540px;
	float: right;
}
